| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreVolumeChunk.h File Reference
`#include "OgreSimpleRenderable.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreFrameListener.h"`
`#include "OgreEntity.h"`
`#include "OgreVolumePrerequisites.h"`

## Classes
class | Ogre::Volume::Chunk
| A single volume chunk mesh. More...
struct | Ogre::Volume::ChunkParameters
| Parameters for loading the volume. More...
struct | Ogre::Volume::ChunkTreeSharedData
| Internal shared values of the chunks which are equal in the whole tree. More...

## Namespaces
| Ogre
| Ogre::Volume

## Typedefs
typedef struct Ogre::Volume::ChunkParameters | Ogre::Volume::ChunkParameters
| Parameters for loading the volume. More...
typedef struct Ogre::Volume::ChunkTreeSharedData | Ogre::Volume::ChunkTreeSharedData
| Internal shared values of the chunks which are equal in the whole tree. More...